{
  "usingComponents": {
    "van-icon": "../../../../dist/icon/index",
    "van-action-sheet": "../../../../dist/action-sheet/index",
    "van-field": "../../../../dist/field/index",
    "van-checkbox": "../../../../dist/checkbox/index",
    "van-checkbox-group": "../../../../dist/checkbox-group/index",
    "van-cell-group": "../../../../dist/cell-group/index",
    "van-cell": "../../../../dist/cell/index",
    "van-popup": "../../../../dist/popup/index",
    "van-nav-bar": "../../../../dist/nav-bar/index",
    "van-radio": "../../../../dist/radio/index",
    "van-radio-group": "../../../../dist/radio-group/index",
    "van-datetime-picker": "../../../..//dist/datetime-picker/index",
    "van-tree-select":"../../../../dist/tree-select/index",
    "van-picker":"../../../../dist/picker/index",
    "van-button":"../../../../dist/button/index"
  }
}